=== debian/changelog ===
pymediainfo (2.2.0-1) unstable; urgency=low

  * Autogenerated by py2dsp v1.20151008
  * Upload to unstable (Closes: #867801)

 -- Antoine Beaupré <anarcat@debian.org>  Sat, 30 Dec 2017 13:49:35 +0000
