=== debian/control ===
Source: pymediainfo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 10~), dh-python,
               pypy,
               pypy-setuptools,
               python-all,
               python-setuptools,
               python3-all,
               python3-setuptools,
               python3-sphinx,
Standards-Version: 3.9.8
Homepage: https://github.com/sbraz/pymediainfo
Vcs-Git: git://git.debian.org/git/python-modules/packages/pymediainfo.git/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymediainfo/

Package: python-pymediainfo
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Library to fetch multimedia metadata information - Python 2.x
 This library is a simple Python wrapper around the ffprobe or
 mediainfo command line utility.

Package: python3-pymediainfo
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Library to fetch multimedia metadata information - Python 3.x
 This library is a simple Python wrapper around the ffprobe or
 mediainfo command line utility.

Package: pypy-pymediainfo
Architecture: all
Depends: ${misc:Depends}, ${pypy:Depends},
Recommends: ${pypy:Recommends}
Suggests: ${pypy:Suggests}
Description: Library to fetch multimedia metadata information - PyPy version
 This library is a simple Python wrapper around the ffprobe or
 mediainfo command line utility.

Package: python-pymediainfo-doc
Section: doc
Architecture: all
Priority: extra
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the pymediainfo Python library
 This package provides documentation for pymediainfo.
