## pymediainfo 2.3.0

=== debian/changelog ===
pymediainfo (2.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Antoine Beaupré ]
  * fix copyright file to add original author
  * fix watch file
  * add missing libmediainfo depends (Closes: #896831)
  * new upstream release (Closes: #896422, #896313)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 05 Jun 2018 20:33:39 -0400
