=== debian/control ===
--- 
+++ 
@@ -6,19 +6,24 @@
 Build-Depends: debhelper (>= 10~), dh-python,
                pypy,
                pypy-setuptools,
+               pypy-setuptools-scm,
                python-all,
                python-setuptools,
+               python-setuptools-scm,
                python3-all,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
 Standards-Version: 3.9.8
 Homepage: https://github.com/sbraz/pymediainfo
-Vcs-Git: git://git.debian.org/git/python-modules/packages/pymediainfo.git/
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pymediainfo/
+Vcs-Git: https://salsa.debian.org/python-team/modules/pymediainfo.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/pymediainfo
 
 Package: python-pymediainfo
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends}
+       , ${python:Depends}
+       , libmediainfo0v5
 Recommends: ${python:Recommends}
 Suggests: ${python:Suggests}
 Description: Library to fetch multimedia metadata information - Python 2.x
@@ -27,7 +32,9 @@
 
 Package: python3-pymediainfo
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends: ${misc:Depends}
+       , ${python3:Depends}
+       , libmediainfo0v5
 Recommends: ${python3:Recommends}
 Suggests: ${python3:Suggests}
 Description: Library to fetch multimedia metadata information - Python 3.x
@@ -46,7 +53,6 @@
 Package: python-pymediainfo-doc
 Section: doc
 Architecture: all
-Priority: extra
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
 Description: documentation for the pymediainfo Python library
  This package provides documentation for pymediainfo.
