## pymediainfo 3.0

=== debian/changelog ===
pymediainfo (3.0-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0.
  * Drop PyPy support

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Jul 2019 18:02:17 +0200

pymediainfo (3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use 'python3 -m sphinx' instead of sphinx-build for building docs

  [ Antoine Beaupré ]
  * fix package description to remove ref to ffprobe
  * new upstream release
  * new debhelper and standards version, no change

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 16 Jan 2019 13:38:47 -0500
