=== debian/control ===
Source: pymediainfo
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper-compat (= 11),
               dh-python,
               python-all,
               python-setuptools,
               python-setuptools-scm,
               python3-all,
               python3-setuptools,
               python3-setuptools-scm,
               python3-sphinx,
Standards-Version: 4.4.0
Homepage: https://github.com/sbraz/pymediainfo
Vcs-Git: https://salsa.debian.org/python-team/modules/pymediainfo.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pymediainfo

Package: python-pymediainfo
Architecture: all
Depends: ${misc:Depends}
       , ${python:Depends}
       , libmediainfo0v5
Recommends: ${python:Recommends}
Suggests: ${python:Suggests}
Description: Library to fetch multimedia metadata information - Python 2.x
 This library is a simple Python wrapper around the MediaInfo library.

Package: python3-pymediainfo
Architecture: all
Depends: ${misc:Depends}
       , ${python3:Depends}
       , libmediainfo0v5
Recommends: ${python3:Recommends}
Suggests: ${python3:Suggests}
Description: Library to fetch multimedia metadata information - Python 3.x
 This library is a simple Python wrapper around the MediaInfo library.

Package: python-pymediainfo-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: documentation for the pymediainfo Python library
 This package provides documentation for pymediainfo.
