## pymediainfo 4.1

=== debian/changelog ===
pymediainfo (4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Antoine Beaupré ]
  * New upstream version 4.1

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Oct 2019 16:05:06 -0400

pymediainfo (3.0-3) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 25 Aug 2019 12:17:26 +0500
