## pymediainfo 4.2.1

=== debian/changelog ===
pymediainfo (4.2.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Antoine Beaupré ]
  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 10 May 2020 23:34:10 -0400
