=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pymediainfo
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-python,
@@ -9,10 +9,10 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/sbraz/pymediainfo
-Vcs-Git: https://salsa.debian.org/python-team/modules/pymediainfo.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/pymediainfo
+Vcs-Git: https://salsa.debian.org/python-team/packages/pymediainfo.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pymediainfo
 
 Package: python3-pymediainfo
 Architecture: all
