=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 export PYBUILD_NAME=pymediainfo
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
@@ -11,3 +11,7 @@
 	python3 -m sphinx -N -E -T -b html . $(CURDIR)/.pybuild/docs/html/
 	rm -rf $(CURDIR)/.pybuild/docs/html/.doctrees
 endif
+
+override_dh_installdocs:
+	dh_installdocs -ppython-pymediainfo-doc --doc-main-package=python3-pymediainfo
+	dh_installdocs --remaining-packages
