=== debian/changelog ===
pymediainfo (6.0.1-2) unstable; urgency=medium

  * Team upload
  * Pretend SCM version
  * Fix FTBFS: setuptools_scm needs tomli on py3.10

 -- Bastian Germann <bage@debian.org>  Tue, 03 Jan 2023 02:33:49 +0100

pymediainfo (6.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.0.1

 -- Bastian Germann <bage@debian.org>  Tue, 03 Jan 2023 00:29:09 +0100

pymediainfo (5.0.3-2) unstable; urgency=medium

  [ Bastian Germann ]
  * Add Salsa CI

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 23:15:30 +0000
