=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Antoine Beaupré <anarcat@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
-Standards-Version: 4.5.0
+               python3-tomli,
+Standards-Version: 4.6.1
 Homepage: https://github.com/sbraz/pymediainfo
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymediainfo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymediainfo
@@ -27,6 +28,8 @@
 Package: python-pymediainfo-doc
 Section: doc
 Architecture: all
+Built-Using: ${sphinxdoc:Built-Using}
 Depends: ${misc:Depends}, ${sphinxdoc:Depends}
+Multi-Arch: foreign
 Description: documentation for the pymediainfo Python library
  This package provides documentation for pymediainfo.
