=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,9 @@
 #! /usr/bin/make -f
 
+include /usr/share/dpkg/pkg-info.mk
 export PYBUILD_NAME=pymediainfo
+export SETUPTOOLS_SCM_PRETEND_VERSION=$(DEB_VERSION_UPSTREAM)
+
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
