## pymediainfo 6.1.0

=== docs/requirements.txt ===
alabaster
setuptools_scm
sphinx
