=== debian/changelog ===
pymediainfo (6.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 05 Apr 2024 15:35:57 -0400
