## pymediainfo 7.0.1

=== docs/requirements.txt ===
alabaster
myst-parser
setuptools_scm
sphinx
