=== debian/changelog ===
pymediainfo (7.0.1-1) unstable; urgency=medium

  * new upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 12 Feb 2025 12:21:10 -0500
