=== debian/control ===
--- 
+++ 
@@ -6,6 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
+               python3-myst-parser,
+               python3-pdm-backend,
+               pybuild-plugin-pyproject,
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx,
